From: <a href="/blend/av.cgi?id=5">jackryhme</a><BR>
Date: 23 July 2001<P>

jeezus dubal thats going a little too far, out of all here you are one that is truly not wanted so why stay?  think the love of your life is here ?  jus keep your bible in the christian chats and leave us alone k? and kirk i truly dont mind if you remove this remark i jus hope dubal reads it before you do
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 23 July 2001<P>

scqeen ~ Ya! Pull it out. I did the same as you. I listened to "Screamin' for My Supper" for a month straight, then finally moved on to another month long obsession. Got Beth out again a week ago and rekindled our aquaintance. LOL!!
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 23 July 2001<P>

Dubal ~ I think what jackrhyme may be trying to imply (though I'm only speaking for myself here) is that this may not be an appropriate forum for your devotions to Jesus. I believe in God too, but I only demonstrate my spirituality in places and at times that it will be effective and uplifting for me or others around me...most often that is a personal thing...reserved for church meetings, and quiet conversations with an interested person. And honestly, bringing religion up at times that it is not welcome is not doing God any favors, it just breeds resentment and closes people's minds. <BR>
<BR>
-Teej
<HR>
From: <a href="/blend/av.cgi?id=205">violet</a><BR>
Date: 23 July 2001<P>

exoticaman~ :-) *sigh* i love thunderstorms and poetry. including yours! you are beginning to weird me out a little.<BR>
do we know eachother? are you someone i know hiding under a new name? the fact that i did in fact know what you mean about storms... and that you knew i'd know... kinda creeepy.<BR>
i'm rambling, but really, do i know you? 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 July 2001<P>

wind; I love your writing, 'Visions of a Fool,' was wonderful. Write more please<BR>
<BR>
violet; your poems I look forward to reading. 'stars and fire,' and 'a prince who fed me,' were excellent<BR>
<BR>
pix; bless her soul, if only.....(sigh)<BR>
<BR>
exoticaman; 'My special Love,' simply wonderful<BR>
<BR>
Terry; Ah Darlin, you know you got a piece of my heart.<BR>
Both poems 'To the Heart of the Matter,' and 'Reflecting a Shadow,' make waking up at 2am a real treat.<BR>
<BR>
Sister Gala; Well, I always say this one's my favorite, but 'Summer Ridge,'indeed this one is special, and you and I know for what reason.<BR>
<BR>
I'm going back to bed now. Sweet dreams you all!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 23 July 2001<P>

BK~ thank you so much! I am honored that you like my 'stuff'<BR>
i love your latest!(French kissing...) wonderful word choice in that poem. :-)
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 23 July 2001<P>

To Ali ~<BR>
"Hard to Explain" was beautiful.....<BR>
And you did a marvelous job of Explaining it!!!<BR>
Your choice of words continues to amaze me....<BR>
You express your feelings so well....<BR>
It is a pleasure to read your writing....<BR>
MORE... Please !!!<BR>
<BR>
~Harem~<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 23 July 2001<P>

To Terry39 ~<BR>
"Dreaming Deeper" - was definitely DREAMY !!!<BR>
I loved it.....<BR>
You do have a way with words !<BR>
Thanks for sharing.<BR>
<BR>
~Harem~<BR>
<BR>
.<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 23 July 2001<P>

Harem~ *huge grin* Thanks! That means sooo much to me, coming from a beautiful writer such as yourself...Your talent never ceases to amaze me...=)<BR>
<BR>
Love and life, Ali
<HR>